/* CSS 
1. GENERAL
2. HEADER
3. SLIDER
4. FOOTER
5. BANNER
6. BUTTONS
7. MODALS
8. MENU

9. ANIMATION

10.  HOME  
11.  CHI SIAMO
12.  CONTATTI

COLORS
green: #029a97;
darkgrey: #2e3446;

*/

/*1. GENERAL*/
body {
  font-family: 'Montserrat';
}
.background-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  pointer-events: none;
  background-color: rgba(28, 28, 28, 0.5);
}
.btn-primary, .btn-primary-outline:hover{
  background-color: #029a97;
  color:white;
  border: 1px solid #029a97;
  padding: 0.4em 1.6em;
}
.btn-primary-outline, .btn-primary:hover{
  color: #029a97;
  background-color: transparent;
  border: 1px solid #029a97;
  padding: 0.4em 1.6em;
}
.container-md{max-width:992px}
.container-lg{max-width:1200px}
.bg-lighgrey{background-color: #f5f5f5;}
.more-link{
  color: #029a97;
  font-weight: 700;
  text-decoration: none;
}
.more-link:hover{
  color: #2e3446;
}
.page-item.active .page-link {
  background-color: #029a97;
  border-color: #029a97;
}
.page-link {
  color: #029a97;
}
.contact-link{
  text-decoration:none;
  color:#2e3446;
}
.contact-link:hover{
  color:#029a97;
}
.big-heading{ 
  background-color: #029a97;
  color: white;
  font-weight: 600;
  padding: 0.5rem;
}
.small-heading{
  border-bottom: 3px solid #029a97;
  display: inline-block;
  color: #029a97;
  font-weight: 600;
}
/*2.HEADER*/
#rtsHeader.rts-header1 .logo,#rtsHeader.rts-header1 .logo-sticky {
  width:150px;
}
#rtsHeader .navbar-part .rts-menu .menu-item:hover,#rtsHeader .navbar-part .rts-menu .menu-item:focus, #rtsHeader.rts-header1 .sticky-menu .navbar-part .navbar-inner .rts-menu .menu-toggle .nav__menu li .menu-item.active1, #rtsHeader.rts-header1 .sticky-menu .navbar-part .navbar-inner .rts-menu .menu-toggle .nav__menu li .menu-item:hover {
  color:red;
}
#rtsHeader .navbar-part .rts-menu .menu-item {
  padding: 25px;
}
.nav__menu .has-dropdown li a, .nav__menu .has-dropdown li a:hover {
  padding: 0.5em 1em;
}
.side-mobile-menu ul li ul li a {
  padding: 0.5em 1em;
}
.side-mobile-menu ul li a:hover, .side-mobile-menu ul li ul li a:hover {
  color: red;
}
.side-mobile-menu .has-dropdown > a::after {
  content: "\203A"; 
  float: right;
  transition: transform 0.3s;
}
.side-mobile-menu .has-dropdown.mm-active > a::after {
  transform: rotate(90deg);
}
.sticky-menu .navbar-part1 .rts-menu .dropdown-ul {
  top: 70px;
}
.sticky-menu .navbar-part1 .rts-menu ul li ul .dropdown-ul {
  top:0px
}
.slide-bar-close{
  font-size: 3em;
  padding: 0 0.5em;
  top: -14px;
  right: -42px;
  background-color:transparent;
  color:white;
}
.offset-widget.offset-logo {
  padding-top: 0px !important; 
}
#top .top-background {min-height:34vh;}
#top .breadcrumb{
  color:white;display:block;
  text-shadow: -1px -1px 1px rgba(255,255,255,.1), 2px 2px 2px rgba(0,0,0,.5), 2px 2px 2px rgba(0,0,0,0);
}
.breadcrumb a{
  color:white;text-decoration:none;
  text-shadow: -1px -1px 1px rgba(255,255,255,.1), 2px 2px 2px rgba(0,0,0,.5), 2px 2px 2px rgba(0,0,0,0);
}
#top h1{
  color:white;   
  text-shadow: -1px -1px 1px rgba(255,255,255,.1), 2px 2px 2px rgba(0,0,0,.5), 2px 2px 2px rgba(0,0,0,0);
}
.nav-white{background-color:white}
.nav-link {
  color:#2e3446;
}
.nav-link:hover {
  color:#029a97;
}
.dropdown-item.active, .dropdown-item:active {
  background-color: #029a97;
}
/*sponsors*/
.sponsor-slider {
  margin: 0 -10px;
}

.sponsor-slider .slick-slide {
  margin: 0 10px;
}

.sponsor-slider img {
  width: 100%;
  object-fit: contain;
}
/*4.FOOTER*/
.footer-cta{
  text-align:left;
  font-size: 1.3em;
  line-height: 1.2em;
}
.footer-bottom p{font-size:1em}

footer a{
  text-decoration: none;
  color:#2e3446;
}
.footer-bottom-area a{
  color: #F21D32;
}
footer a:hover{
  color:#029a97;
}
.footer_menu{
  padding:0;
}
.footer_menu li{
  list-style:none;
}

.footer .footer-inner {
    padding: 80px 0;
}
@media (max-width: 768px) {
  .footer p,.footer-logo, .footer.ul, .footer-heading, .footer-bottom, .footer_menu li, .footer-cta{text-align:center}
  .footer-bottom p{font-size:0.8em}
}

/*CONTATTI*/  
.contact-form-container{
  border:1px solid #888;
  padding: 8vh 8vw;
}
@media (max-width: 768px) {
  .contact-form-container{
    border:none;
    padding: 0;
  }
  .contact-form-container button{
    width:100%;
  }
}

#spinner{
  display:none;
  padding:20px;
  margin: 12.5% 50%;left:-16px;
  width:32px;
  height:32px;
  z-index:20000;
  position:fixed;
  background-image:url('/media/ajax-loader.gif');
  background-size: 100% 100%;
}     

/*HOME*/

@media (max-width: 768px) {
  .home-intro{
    text-align:center;
  }
}
.mix-box{
  border: 20px double #029a97;
  border-radius: 50%;
  font-size:3rem;
  color: #2e3446;
  position:relative;
  transition:0.6s;
}
.mix-box:hover{
  border: 20px double #2e3446;
  color: #fff;
  background-color: #029a97;
  position:relative;
}

.mix-box div{ 
  position: absolute; 
  width: 100%;
  height: 100%;
  margin-top: 40%;
}

.mix-box .viton{ 
  margin-top: 25%;
}

.application p{
  left: .25rem;
  top: 0;
  right: .25rem;
  bottom: .5rem;
  height: calc(100% - 0.5rem);
  text-align: center;
  position: absolute;
  font-size: 1.4rem;
  padding-top: 22.5%;
  opacity:0;
  transition:0.3s;
}
.application p:hover{
  background: rgba(28, 28, 28, 0.75);
  color: white;
  display:block;
  opacity:1;
}

@media (max-width: 768px) {

  .application p{
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
  }
}
.accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #029a97;
}
.accordion-body a{text-decoration:none; color:#2e3446}
.accordion-body a:hover{text-decoration:none; color:#029a97}
.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transform: rotate(-180deg);
}

.doc-group{
  font-weight: 600;
  border-bottom: 1px solid #4cd3aa;
  text-align: start;
  color: #2e3446;
  background-color: #ceedec;
  padding:5px;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}

/* SWIPER HOME */
.swiper-home {
  height: 90vh;
}

.swiper-home .swiper-wrapper,
.swiper-home .swiper-slide,
.swiper-home .banner-single {
  height: 100%;
}

.banner-single {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

@media (max-width: 1200px) {
  .banner-single {
    /*background-size: contain;*/
    background-position: top;
    background-repeat: no-repeat;
    aspect-ratio: 16 / 9;
  }
  /*.swiper-home .swiper-wrapper, .swiper-home .swiper-slide, .swiper-home .banner-single {
  top: 43px;
  }*/
  .banner-content .banner-heading {
    padding: 0; 
  }
}

.swiper-home {
  height: 110vh;
  /*margin-bottom: -10vh;*/
}

.swiper-home .swiper-wrapper,
.swiper-home .swiper-slide,
.swiper-home .banner-single {
  height: 100%;
}

.swiper-home .swiper-slide: {padding: 5vh !important;}
.swiper-home .swiper-slide {
  position: relative;
  display: flex;
}

.swiper-home .banner-single {
  width: 100%;
  height: 100%;
  position: relative;
}

.swiper-home .banner-content {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 20vh;
  z-index: 2;
  padding: 1em !important;
}

.swiper-home .banner-single .container {
  position: relative;
  height: 100%;
}
.bg-red, .box-bkg-red {
  background-color: #F21D32;
}
.divider-centered {
  text-align: center;
  position: relative;
  margin: 0px 0 30px;
}

.divider-centered::after {
  content: "";
  display: block;
  width: 60px;           /* lunghezza linea */
  height: 4px;           /* spessore linea */
  background-color: #F21D32;
  margin: 10px auto 0;   /* distanza dal titolo */
}

/*team*/
.sup-team{
  color: #F21D32
}
#next_match{
  text-align:center;
  padding:120px;
  background-color: #287FB8;
}
#next_match h3{
  color:white;
  text-transform: uppercase;
  font-size:1.5em;
}

.video-close {
  position: absolute;
  top: -40px;
  right: 0px;
  z-index: 10;

  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  border: none;

  width: 35px;
  height: 35px;
  border-radius: 50%;

  font-size: 20px;
  line-height: 35px;
  text-align: center;
  cursor: pointer;

  transition: background 0.3s;
}
.banner-slider-tvconair .banner-single{
  cursor: pointer;
}
